Subject: Varajane kaasamine riigihangete seaduse muudatuste kavandamisel
From: <[email-masked]>
To: "Info - RAM" <[email-masked]>
Date: Wed, 18 Jun 2025 15:49:48 +0300

Tere

Saadame kirja.

Tervitusi

RTK

  _____

Käesolev e-kiri võib sisaldada asutusesiseseks kasutamiseks tunnistatud 
teavet. Kui te ei ole selle kirja adressaat, palun võtke ühendust saatjaga 
ning kustutage e-kiri arvutist.
This e-mail may contain information which is classified for internal use. If 
you are not the intended recipient of this message, please notify the sender 
immediately and delete the message.